New Upstream Snapshot - ruby-faker

There were merge conflicts while merging a new upstream version.

Upstream version: 1.9.1.

More details

Full run details

Historical runs